scriptisto-new(1)

NAME
scriptisto-new - Prints an example starting script in a programming language of your choice

SYNOPSIS
scriptisto new [-h|--help] [TEMPLATE_NAME]

DESCRIPTION
Prints an example starting script in a programming language of your choice

OPTIONS

-h, --help
    Print help information

[TEMPLATE_NAME]
    If specified, determines a language. Example usage: "scriptisto new <template_name> | tee new-script". If not specified, "new" lists available templates.